.vc_tta-tabs-list .vc_tta-title-text {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
}

.post-meta.single-post-meta .post-author-name {
    max-width: 100% !important;
    text-overflow: inherit !important;
}

.archive .pre-title { visibility: hidden; }

.be-digital-magazine {
    display: block;
    background: #333;
    padding: 10px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
}
.be-digital-magazine:hover { color: #fff; }
.be-digital-magazine:focus { color: #fff; }
.be-digital-magazine:active { color: #fff; }


/* */
.be-bec-button {
    color: #fff;
	background-color: #00543c;
	max-width: 469px;
}
a.be-bec-button:hover {
    color: #fff;
	background-color: #003223;
}

/* */
.be-bog-button {
    color: #fff;
	background-color: #a71c20;
	max-width: 469px;
}
a.be-bog-button:hover {
    color: #fff;
	background-color: #8c0004;
}


.listing.listing-mix-3-4 .listing-item-tb-1 {
    margin-bottom: 10px !important;
}

.bf-breadcrumb.bc-top-style {
    max-width: 1180px;
    margin: 0 auto;
    padding: 20px 12px 0px 16px;
}

/*
* be-adcontent
*/
.single-be-adcontent .patrocinado .title {
    font-family: Roboto;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    color: #E82B00;
    text-transform: uppercase;
}

.blog-id-2.single-be-adcontent .patrocinado .title {
    color: #388000;
}

.single-be-adcontent .patrocinado .logo {
    padding-top: 15px;
}
.single-be-adcontent .patrocinado .author {
    font-family: Roboto;
    font-size: 15px;
    font-style: normal;
    line-height: 18px;
    color: #2D2D2D;
    padding-top: 15px;
}

.single-be-adcontent .post-header-title h1 {
    font-family: Roboto;
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;
}

.single-be-adcontent .post-header-title .subtitle{
    font-family: Lato;
    font-size: 18px;
    font-style: italic;
    font-weight: 400;
    line-height: 22px;
}

.single-be-adcontent .post-header-title p {
    font-size: 18px;
    width: 50%;
    font-style: italic;
    color: #333;
    line-height: 18px;
}

.single-be-adcontent .entry-content {
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    color: #585858;
}

.single-be-adcontent .entry-content .wp-caption-text {
    padding-top: 16px;
}

@media(min-width:1024px){

    .page-layout-3-col-0 .content-wrap {
        max-width: 1180px !important;
    }

    .single-be-adcontent .post-header-title {
        max-width: 63.5%;
    }

    .single-be-adcontent .post-header-title .subtitle{
        max-width: 80%;
    }

}


#full-banner .vc_column-inner {
    padding-top: 33.333333333333px !important;
    padding-left: 20px;
    padding-right: 20px;
}
li.menu-ajuste1 {
    border-left: 1px solid #ccc;
    background-color:#F6F6F6;
}
li.menu-ajuste2 {
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    background-color:#F6F6F6;
}

@media( max-width: 767px ) {
    li.menu-ajuste1 {
        border-left: none !important;
        background-color: inherit;
    }
    li.menu-ajuste2 {
        border-right: none !important;
        border-left: none !important;
        background-color: inherit;
    }
}

.desce-logo {margin-top:86px;}

.footer-widget .sh-s2 .h-text {
    background-color: #999;
}

.g {
    text-align: center;
}

.g .g-single {
    display: inline-block;
}

/*********************
 Footer Socials List *
**********************/

.be-featured-product.bog {
    border-left: 2px solid #a71c20;
    border-right: 2px solid #a71c20;
    margin-bottom: 60px;
}

@media(max-width: 768px) {
    .be-featured-product.bog {
        border: 2px solid #a71c20;
        border-left: 0;
        border-right: 0;
        margin: 45px 0;
    }
}

.be-featured-product.bec {
    border-left: 2px solid #00543c;
    margin-bottom: 60px;
}

@media(max-width: 768px){
    .be-featured-product {
        border-left: none;
    }
}

.btn-prod {
    border-radius: 4px !important;
    font: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.btn-prod:hover {
    color: #fff !important;
}

.login-section-title-wrapper {
    margin-bottom: 10px !important;
}

.section-login-title {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}

.section-login-title.bog {
    color: #a71c20;
}

.section-login-title.bec {
    color: #00543c;
}

.section-login-intro {
    font-size: 15px;
    line-height: 1;
    text-align: center;
}

.login-remember {
  margin-bottom: 30px;
}

.product-price-wrapper {
    margin-bottom: 15px !important;
}

.product-price {
    font-size: 18px;
    line-height: 1;
    font-weight: bold;
    font-style: italic;
    margin-top: 30px;
}

.product-benefits-wrapper {
    margin-bottom: 0 !important;
}

.product-benefits-wrapper .widget {
    margin-bottom: 0 !important;
}

.product-benefits li {
    font-size: 12px;
    margin-bottom: 0 !important;
}

.product-benefits.bog li.featured {
    color: #a71c20;
}

.product-benefits.bec li.featured {
    color: #00543c;
}

.div-wrapper {
  display: inline-block;
  width: 250px;
}

.divider {
  display: inline-block;
  padding: 0 20px;
  font-size: 18px;
}

.divider.bog {
  color: #a71c20 !important;
}

.divider.bec {
  color: #00543c !important;
}

.bog-color {
  color: #a71c20 !important;
}

.bec-color {
  color: #00543c !important;
}


.forgot-password {
  display: block;
  width: 100%;
  text-align: center;
    margin-top: 15px;
}

@media (max-width: 767px) {
  #buttons-row {
    margin-top: 30px;
  }

  .div-wrapper {
    float: left;
    width: 122px;
  }

  .div-wrapper .btn {
    width: 100%;
  }

  .divider {
    float: left;
    padding: 0 15px;
    margin-top: 5px;
  }
}

/*********************
 Footer Socials List *
**********************/

#sidebar-footer-4 .social-list {
    text-align: left !important;
}

.bepetroleo-socials .social-list .item-icon {
    background-color: #a71c20 !important;
}

.beenergia-socials .social-list .item-icon {
    background-color: #00543c !important;
}

/* Archive */

/* Blog 1 Style */
body.boxed .main-wrap{
    max-width: none !important;
}

.listing-blog-1 .listing-item .item-inner .post-meta .post-author{
    max-width: none;
}

.listing-blog-1 .listing-item .item-inner .post-meta .post-author::after{
    all: unset;
}

.listing-blog-1 .listing-item .item-inner .post-meta .time{
    visibility: hidden;
}